@import url(/Style/css/theme/dna.css);
@import url(/Style/css/table.css);
@import url(/yass/dotplot.css);

* { target-new: tab ! important }


/* Overloading default with better (lighter) colors and radius (yass.php id.php) */

.bande_formulaire{
    border: 1px solid #ededed;
    color: black;
    padding: 10px;
    margin-top: auto;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    background-color: #fcfcfc;
    -moz-border-radius:5px;
    border-radius:5px;
}


.exemple{
    border: 1px dotted #c0c0c0;
    color:#000000;
    text-align: left;
    font-family: monospace;
    font-size: 1em;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    margin-top: 10px;
    overflow: auto;
    background-color: #fcfcfc;
    -moz-border-radius:5px;
    border-radius:5px;
}



/* Tabular ? */

table.result tr.subheader {
  font-family : Verdana;  
  border : 0px;  
  color : black;  
  background-color:#E0F0FC;  
  text-align : center;  
  font-size : 8pt;
  padding : 3pt;  
}  



/* Table of contents */
.table-of-contents {
 width: 250px;
 padding: 4px 4px 4px 12px;
 margin: 0 0 4px 12px;
 /*background: #E8F0FC;*/
 float: right;
 border-style:solid;
 border-width:1px;
 border-color:#60A0F0;
 -moz-border-radius:5px;
 border-radius:5px;
}

.table-of-contents h2 {
  background: transparent;
  margin: 0;
  padding-top: 10px;
}

.table-of-contents h2:before {
  content: "";
}

.table-of-contents h2:first-letter {
  background: transparent;
  color: #000;
  font-size: 100%;
}
.table-of-contents ul {
  padding: 0 0 0 20px;
  color: #587cf1;
}

/* "Go top" links */
a.go-top {
  float: right;
  color: #CCC;
  margin-bottom: 1.2em;
  margin-top: 0.5em;
}

/* Publications */
p.publication:target {
  outline: 1px dotted #587CF1;
  background-color: #E8F0FC;
}

#validate{
  margin-left:10px;
  margin-right:30px;
}
